ALTER TABLE obra ALTER COLUMN dncp_id DROP NOT NULL;
ALTER TABLE obra ALTER COLUMN licencia_ambiental DROP NOT NULL;

ALTER TABLE contrato ALTER COLUMN link_dncp DROP NOT NULL;
ALTER TABLE contrato ALTER COLUMN cronograma_obra DROP NOT NULL;
